Package: librose-uri-perl / 1.02-1

Metadata

Package Version Patches format
librose-uri-perl 1.02-1 3.0 (quilt)

This package has no patches.